<style>
  <images totalImg="6" totalFrames="192">
    <image startFrame="2" endFrame="27"/>
    <image startFrame="28" endFrame="53"/>
    <image startFrame="54" endFrame="80"/>
    <image startFrame="81" endFrame="106"/>
    <image startFrame="107" endFrame="131"/>
    <image startFrame="132" endFrame="163"/>
  </images>
</style>